.region-nav-footer {
  background: url('../images/header/menu.webp') no-repeat top left / cover;
  background-position: 55%;
  min-height: 36px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
  padding: 0 12px;
}

.region-nav-footer .field a {
  text-decoration: none;
}

footer .region-footer {
  border-top: 1px solid #adadad;
  padding: 20px 12px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.region-footer .contacts {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}

.region-footer .contacts a {
  font-family: Arial;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  text-decoration: underline;
}

.region-footer .contacts a:hover {
  text-decoration: none;
}

.footer--address .views-field-field-footer-address {
  color: #000000;
  font-family: Arial;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  display: flex;
  align-items: center;
}

.footer--address .footer--icon-map {
  display: flex;
  align-items: center;
}

.footer--address .footer--icon-map::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #fd2a3c;
  margin-right: 10px;
  background: url('../images/footer/address.webp') no-repeat center center /
    contain;
  flex: 0 0 20px;
}

.footer--phone .views-field-field-header-phone {
  font-family: Arial;
  font-weight: 400;
  line-height: 16px;
}

.footer--phone .views-field-field-header-phone::before {
  flex: 0 0 20px;
}

.region-footer-right {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  padding: 0 12px;
}

.region-footer-left {
  display: flex;
  column-gap: 20px;
  align-items: center;
  margin-bottom: 20px;
  padding: 0 12px;
}

.footer-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
}

.footer--logo .views-field-field-header-logo img {
  width: 116px;
}

.footer--logo .header--logo {
  margin: 0;
}

.footer--title .views-field-field-header-name a {
  font-family: Arial;
  font-weight: 700;
  font-size: 16px;
  width: 100%;
  max-width: 340px;
  text-align: left;
}

@media (width >= 768px) {
  .region-nav-footer {
    padding: 0 16px;
    margin-bottom: 30px;
  }

  footer .region-footer {
    padding: 12px 16px 0;
  }

  .footer-container {
    margin-bottom: 30px;
  }

  .region-footer-right {
    padding-right: 16px;
    padding-left: 16px;
  }

  .region-footer .contacts {
    flex-direction: row;
    gap: 0 20px;
  }

  .region-footer-left {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (width >= 992px) {
  .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .region-footer-right {
    padding-left: 0;
    margin-bottom: 0;
  }

  .region-footer-left {
    padding-right: 0;
    margin-bottom: 0;
  }
}

@media (width >= 1200px) {
  .region-nav-footer {
    background: url('../images/header/menu.webp') no-repeat top left / contain;
    background-position: left;
  }

  .region-footer-right {
    margin-bottom: 0;
    flex-direction: row;
    gap: 0 30px;
  }
}
